* { margin: 0; padding: 0; text-indent: 0; }
input { padding-left: 5px; padding-right: 5px; }
select { padding-right: 5px; }
a { color: #007687; text-decoration: none; }
a:hover { border-bottom: 1px solid #007687; }
body {
	font-family: Arial, Verdana, Tahoma, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	border: 0;
	padding: 0;
	margin: 0;
	min-height: 100%;
}
html { background-color: #f3f3f4; color: #4d4d47; margin: 0; border: 0; padding: 0; height: 100%; }
fieldset { border: none; }

#all { min-width: 820px; margin: 0; background: #f3f3f4 none repeat scroll 0 0; border: 0 none; }
#top { width: 100%; height: 120px; font-family: Arial; background-color: #007687; margin-bottom: 20px; }
#topLeft { float: left; width: 424px; height: 100px; }
#topLeft img { margin: 15px 0 0 20px; }
#topRightTop { float: right; width: 350px; height: 40px; text-align: right; margin: 25px 20px 0 0; }
#topRightTop img { margin-right: 20px; }
#topRightBottom { float: right; width: 380px; height: 30px; text-align: right; position: absolute; top: 70px; right: 0px; }
#topRightBottomText { color: #FFF; font-weight: bold; font-size: 30px; margin-right: 20px; }

@media screen and (max-width:820px) {
	#all { min-width: 500px; margin: 0; background: #f3f3f4 none repeat scroll 0 0; border: 0 none; }
	#top { width: 100%; min-height: 160px; font-family: Arial; background-color: #007687; margin-bottom: 20px; }
	#topLeft { float: left; height: 100px; }
	#topLeft img { margin: 15px 0 0 20px; }
	#topRightTop { float: right; width: 30px; height: 40px; text-align: right; margin: 25px 20px 0 0; }
	#topRightTop img { margin-right: 20px; }
	#topRightBottom { float: right; width: 100%; height: 30px; text-align: right; position: relative; top: 0; right: 0; }
	#topRightBottomText { color: #FFF; font-weight: bold; font-size: 30px; margin: 10px 20px 20px 0; }
}
.clr { clear: both; }

#foot {
	padding-top: 10px;
	text-align: center;
	padding-bottom: 15px;
	color: #4B4B4B;
	text-decoration: none;
	width: 400px;
	border-top: 1px solid #4B4B4B;
	margin: 30px auto 0 auto;
	font-size: 12px;
}
.info {
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 18px;
	text-align: center;
	color: #4B4B4B;
}
#logowanie {
	width: 340px;
	min-height: 140px;
	margin: 80px auto 100px auto;
	background-color: #a5c2c6; /*#96B7B1;*/
	color: #444;
	padding: 15px 0 5px 0;
}
.formLabel { float: left; width: 120px; text-align: right; height: 37px; line-height: 37px; color: #007687; font-weight: bold; font-size: 14px; }
.formField { float: left; width: 205px; text-align: left; height: 37px; line-height: 37px; }
.formField input { height: 27px; border: none; width: 150px; line-height: 27px; margin: 5px 0 5px 7px; }
.formSubmit { float: left; width: 340px; text-align: center; height: 37px; line-height: 37px; }
.formSubmit input { height: 27px; line-height: 25px; background-color: #007687; color: #fff; font-weight: bold; border: none; margin: 7px 0 5px 0;}
.formSubmit input:hover { cursor: pointer; color: #888; }
.formLinks { float: left; width: 340px; text-align: center; height: 25px; line-height: 25px; }

input[type=submit] {
         height: 27px; line-height: 25px; background-color: #007687; color: #fff; font-weight: bold; border: none; margin: 7px 0 5px 0;
}
input[type=submit]:hover {
        cursor: pointer; color: #888;
}


#mainContent { padding: 20px; }

#leftMenu { 
	float: left;
	color: #444; 
	font-size: 12px Arial;
	line-height: 19px;
	list-style-type: none;
	margin: 0 10px 0 0;
	padding: 5px 0 0;
	width: 290px;
}
#leftMenu ul {
	margin: 5px 0 5px 10px;
}
#leftMenu li {
	margin: 0 0 5px 0;
	background-color: #fff;
	list-style-type: none;
	padding: 0;
}
#leftMenu li.active {
	background-color: #a5c2c6;
}
#leftMenu li a:hover {
        background-color: #007687;
	color: #fff;
	font-weight: bold;
	line-height: 19px;
	font-size: 13px;
	border: 0;
}
#leftMenu li a {
	color: rgb(75, 75, 77);
	display: block;
	overflow: auto;
	padding: 7px 23px 7px 10px;
	text-decoration: none;
}


#content {
	padding: 10px;
	margin-left: 300px;
	font-size: 14px; 
}
#content p { margin-bottom: 1em; }
img { border: 0; }
h1 { margin-bottom: 30px; }

#zmianahasla { font-family: monospace; white-space: pre; }
#zmianahasla fieldset { font-family: monospace; white-space: pre; }

#resim { float: left; height: 30px; white-space: nowrap; display: block;
 background-color: white; border: 1px solid black; margin-bottom: 15px; }
#resim1, #resim2, #resim3, #resim4, #resim5 {
 width: 0%; height: 30px; margin-bottom: -25px; }
#resim1 {background-color: #FF0000; }
#resim2 {background-color: #FF6000; }
#resim3 {background-color: #E6FF00; }
#resim4 {background-color: #7FFF00; }
#resim5 {background-color: #32CD32; }
.pad { text-align: center; padding: 0 5px; }
.ram { width: 100px; float: left; }
.ram1 { width: 50px; }
.ram2 { width: 150px; }


.dane td { text-align: left; }
table.dane { border-collapse: collapse; border: 1px solid #999; margin-bottom: 1em; }
table.dane th, td { text-align: center; border: 1px solid #ddd; padding: 3px; }
.priv2 { background-color: #e0e0d0; }
.priv1 { background-color: #f0f0f0; }
.priv0 { background-color: #ffffff; }

.err { color: red; font-weight: bold; }

/*


#login { font-family: monospace; white-space: pre; }
#login fieldset { font-family: monospace; white-space: pre; }

#title {
 color: #7A9A00;
 padding-top: 40px;
}

#tekst {
   font-family: Verdana, sans-serif;
}

code { color : #885522; white-space : nowrap; font-size: small; }
tt { white-space: nowrap; font-size: small; }
pre { font-size: small; }

#footnote { border-top: 1px solid black; margin-top: 2em; font-size: xx-small; }

a.ext::after {
content: "\21D7";
padding-left: 5px;
}

.c {text-align: center; }
.red {color: red; }
.x {text-align: center; font-size: xx-small; }
.sep {width: 25%; margin-top: 4em; }
#finger table { margin: auto; border: 0px solid; border-collapse: collapse; }
#finger th, td { border-collapse: collapse; padding-right: 10px; padding-left: 10px; }
#finger th { text-align: left; border: 0px solid; }
#finger td { border: 0px solid; margin-left: 30em; }


.err { color: red; }

#debug table { border-collapse: collapse; }

#debug td { border: 1px solid black; min-width: 50px; }
*/

/*
#alertWIFI{ height: 100%; left: 0; position: fixed; top: 0; width: 100%; }
#alertWIFI .container{ height: 60%; left: 50%; position: absolute; top: 50%; z-index: 10; width: 60%; }
#alertWIFI .container .text{ background: #fff; height: 100%; left: -50%; position: absolute; top: -50%; width: 100%; }
#alertWIFI .bg{ background: rgba(0,0,0,0.5); height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 9; }
*/

#alertWIFI {
    background-color: #bed0cf;
    border: 2px solid #00685b;
    display: none;
    font-size: 14px;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    width: 400px;
}
#alertWIFI h2 {
    margin: 10px;
}
